{
  "name": "tildes-issue-log",
  "description": "Monthly blog highlighting the changes of Tildes.net",
  "author": "Bauke <me@bauke.xyz>",
  "license": "AGPL-3.0-or-later",
  "scripts": {
    "watch": "gulp watch",
    "build": "gulp build",
    "dl": "gulp download",
    "nodl": "gulp no_download",
    "test": "xo ; stylelint src/scss/"
  },
  "dependencies": {},
  "devDependencies": {
    "browser-sync": "^2.24.5",
    "cheerio": "^1.0.0-rc.3",
    "date-format": "^2.0.0",
    "fancy-log": "^1.3.3",
    "feed": "^3.0.0",
    "fs-extra": "^8.1.0",
    "gitlab": "^4.3.0",
    "gulp": "^4.0.0",
    "gulp-htmlclean": "^2.7.22",
    "gulp-pug": "^4.0.1",
    "gulp-sass": "^4.0.1",
    "klaw-sync": "^6.0.0",
    "merge2": "^1.2.3",
    "stylelint": "^10.1.0",
    "stylelint-config-xo-scss": "^0.9.0",
    "stylelint-config-xo-space": "^0.13.0",
    "xo": "^0.24.0"
  },
  "stylelint": {
    "extends": [
      "stylelint-config-xo-scss",
      "stylelint-config-xo-space"
    ],
    "rules": {
      "block-no-empty": null
    }
  },
  "xo": {
    "space": true
  }
}
